# Interface ngeoScaleSelectorOptions

#### Hierarchy

- ngeoScaleSelectorOptions

- Defined in src/options.js:319

#####
Index

### Properties

dropup
values

## Properties

### dropup

dropup: boolean

True to get a drop menu that opens imself to the top, instead of the bottom.

- Defined in src/options.js:321

### values

values: number[]

The available scales

- Defined in src/options.js:320

Generated using TypeDoc